[QRCODEGENERATOR_ITALIAN]

[FRM_MAIN]
FrmMain.m_aMenScShift="Maius"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Canc"
FrmMain.MenFile="File"
FrmMain.MenOpen="Apri"
FrmMain.MenSave="Salva"
FrmMain.MenSaveAs="Salva come ..."
FrmMain.MenGenerate="Genera"
FrmMain.MenExit="Esci"

FrmMain.MenEdit="Modifica"
FrmMain.MenCut="Taglia"
FrmMain.MenCopy="Copia"
FrmMain.MenPaste="Incolla"
FrmMain.MenSelectAll="Seleziona tutto"

FrmMain.MenImage="Immagine"
FrmMain.MenImageCopy="Copia"
FrmMain.MenImageSaveToFile="Salva su file"

FrmMain.MenUsage="Guida"
FrmMain.MenInfo="Info"
FrmMain.MenLicense="Licenza"
FrmMain.MenReadMe="Modifiche"

FrmMain.LblText="Inserisci testo:"
FrmMain.LblPixelWidth="Larghezza [pixel]:"
FrmMain.LblForegroundColor="Colore di primo piano:"
FrmMain.LblBackgroundColor="Colore sfondo:"
FrmMain.LblErrorCorrectionLevel="Livello correzione errori:"
FrmMain.LblEncodingMode="Modalità di codifica:"
FrmMain.ChkCaseSensitive="Maiuscole e minuscole"
FrmMain.LblImageOutput="Immagine di uscita:"

FrmMain.m_aTextFilter="File di testo(*.TXT)|*.txt|Tutti i file(*.*)|*.*||"
FrmMain.m_aImageFilter="File BMP(*.BMP)|*.bmp|File JPEG(*.jpg)|*.jpg|File GIF(*.gif)|*.gif||"

[FRM_INFO]
FrmInfo.BtnOK="OK"